.fixedCircle {
	background-color: #ddd;
	position: absolute;
	left: 98.9%;
	top: 19.4%;
	margin-left: -100px; /*half the width*/
	background-color: #fd822b;
	border: 2.9px solid #fd822b;
	height: 18px;
	color: #fff;
	width: 24px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	font-size: 11px;
}

.fixedCircleRight {
	background-color: #ddd;
	position: absolute;
	right: 90.9%;
	top: 19.4%;
	margin-left: -100px; /*half the width*/
	background-color: #fd822b;
	border: 2.9px solid #fd822b;
	height: 18px;
	color: #fff;
	width: 24px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	font-size: 11px;
}

.sticky-nav {
	position: fixed !important;
	top: 0;
	left: 0;
	background-color: red !important;
}

.ee {
	position: relative;
	z-index: 999;
	width: 100%;
	background-color: #ccc;
}

.guidance__logo {
	width: 45px;
	height: 45px;
	object-fit: cover;
	object-position: center top;
}

.navbar__wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 70%;
}

.navbar__logo {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 30%;
}

.navbar__back {
	cursor: pointer;
	margin: 0px;
}

@media (max-width: 991px) {
	.navbar__wrapper div {
		display: none;
	}
	.navbar__wrapper form {
		display: none;
	}
}

.auth__buttons {
	padding: 7px 22px !important;
}
.notification {
	position: absolute;
	top: 0px;
	left: 22px;
	background: #668ad7;
	width: max-content;
	padding-left: 3px;
	padding-right: 3px;
	color: white;
	font-weight: 500;
	font-size: 14px;
	border-width: 50%;
	border-radius: 15px;
}

.drawer_cart {
	background-color: #f3f3f3 !important;
	z-index: 9999 !important;
	// overflow: auto;
	padding: 25px 15px;
	width: 330px !important;
	border: 1px solid #d9d9d9 !important;
}

.dots {
	display: flex;
	width: 15px;
	height: 15px;
	justify-content: center;
	align-items: center;
	border-radius: 100px;
	background: var(--primary, #668ad7);
	position: absolute;
	color: white;
	padding: 8px 8px;
	font-size: 11px;
	// gap: 10;
	top: 0;
	right: 0;
	font-weight: 400;
}

.search__result__box {
	position: absolute;
	width: 99%;
	background-color: white;
	box-shadow: 0px 1px 6px 1px rgba(0, 0, 0, 0.25);
	left: -1.5px;
}

.search__result__data {
	height: 300px;
	overflow: auto;
}

.search__value:hover {
	background-color: #d3d3d3 !important;
	cursor: pointer;
}
